name: 'DS Test layout theme'
type: theme
description: 'Theme for testing a theme-provided layout'
base theme: classy
# core: 8.x

# Information added by Drupal.org packaging script on 2019-02-28
version: '8.x-3.3'
core: '8.x'
project: 'ds'
datestamp: 1551355376
